[class*=sidebar-light-] .nav-sidebar>.nav-item>.nav-link {
	color: #878787;
}

[class*=sidebar-light-] .nav-sidebar>.nav-item>.nav-link.active {
	color: #007bff;
	box-shadow: none;
}

html, body {
	font-family: Arial, sans-serif;
}

#btn-add {
	box-shadow: rgb(149 157 165 / 46%) 0px 11px 18px 0px;
	background-color: #97a6f4;
	color: white;
}

#btn-delete {
	background-color: white;
	color: #fc6969;
	box-shadow: rgb(149 157 165 / 45%) 0px 0px 20px 0px;
}

#btn-delete-all {
	background-color: #fc6969;
	color: white;
	box-shadow: rgb(149 157 165 / 46%) 0px 11px 18px 0px;
}

#btn-detail {
	background-color: white;
	color: #ffb800;
	box-shadow: rgb(149 157 165 / 45%) 0px 0px 20px 0px;
}

#btn-edit {
	background-color: white;
	color: #0500ff;
	box-shadow: rgb(149 157 165 / 45%) 0px 0px 20px 0px;
}

#paging_custom li {
	padding: 2px;
}

#paging_custom li.active a {
	background-color: #97a6f4;
	padding: 10px 20px;
	border-radius: 10px;
	color: #fff;
	text-decoration: none;
}

#paging_custom li.disabled a {
	background-color: #eee;
	padding: 10px 20px;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
}

#paging_custom li a:hover {
	background-color: #d3d3d3;
}

#paging li {
	padding: 2px;
}

#paging li.active a {
	background-color: #97a6f4;
	padding: 10px 20px;
	border-radius: 10px;
	color: #fff;
	text-decoration: none;
}

#paging li.disabled a {
	background-color: #eee;
	padding: 10px 20px;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
}

#paging li a {
	background-color: #eee;
	padding: 10px 20px;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
}

#paging li a:hover {
	background-color: #d3d3d3;
}

.anak-judul {
	font-weight: 100;
	font-size: 15px;
	color: #878787;
	margin: 5px 0 10px 0;
}

.btn {
	border-radius: 5px;
	padding: 6px 20px;
}

.btn-danger {
	background-color: #fc6969;
	color: white;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn-dark {
	background-color: #2b2c33;
	color: white;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn-info {
	background-color: #97a6f4;
	color: white;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn-like-add {
	box-shadow: rgb(149 157 165 / 46%) 0px 11px 18px 0px;
	background-color: #97a6f4;
	color: white;
}

.btn-primary {
	background-color: #0500ff;
	color: white;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn-shadow {
	box-shadow: rgb(149 157 165 / 46%) 0px 11px 18px 0px;
}

.btn-success {
	background-color: #68ea65;
	color: white;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
}

.btn-warning {
	background-color: #ffb800;
	color: white;
	border: none;
	font-weight: 600;
	letter-spacing: 1px;
}

.custom-padding-end-30-rem {
	padding-right: 30rem;
}

.custom-padding-x-10-rem {
	padding-right: 10rem;
	padding-left: 10rem;
}

.custom-padding-x-15-rem {
	padding-right: 15rem;
	padding-left: 15rem;
}

.dropdown-menu {
	padding-left: 10px;
}

.group-sub-posisi-buku-pembantu {
	padding: 1px 5px;
	font-weight: 600;
}

.img-bukti {
	width: 120px;
	height: 80px;
	border-radius: 5%;
	object-fit: cover;
}

.img-show {
	width: 240px;
	height: 160px;
	border-radius: 10%;
	object-fit: cover;
}

.judul {
	font-size: 28px;
	font-weight: bold;
	margin: 0;
}

.modal-body {
	max-height: calc(100vh - 210px);
	overflow-y: auto;
}

.modal-open {
	overflow: inherit;
}

.paging-custom li {
	padding: 2px;
}

.paging-custom li.active a {
	background-color: #97a6f4;
	padding: 10px 20px;
	border-radius: 10px;
	color: #fff;
	text-decoration: none;
}

.paging-custom li.disabled a {
	background-color: #eee;
	padding: 10px 20px;
	border-radius: 10px;
	color: #000;
	text-decoration: none;
}

.paging-custom li a:hover {
	background-color: #d3d3d3;
}

.required_field {
	color: red;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active {
	background-color: transparent;
	color: #007bff;
}

.sidebar-dark-primary .nav-sidebar>.nav-item>.nav-link.active:hover, .sidebar-light-primary .nav-sidebar>.nav-item>.nav-link.active:hover {
	background-color: rgba(0,0,0,0.1);
}

.sub-posisi-buku-pembantu {
	padding: 3px 10px;
	margin-top: 5px;
	border-radius: 10px;
}

.sub-posisi-buku-pembantu:hover {
	cursor: pointer;
	background-color: #007bff;
	color: white;
}

.table thead th {
	background-color: #fff !important;
}

@media screen and (max-width: 576px) {
	.custom-padding-x-10-rem {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}

@media screen and (max-width: 577px) {
	.page-info-small {
		display: inline-block;
		margin-top: 1rem;
		margin-bottom: 2rem;
		padding-left: 0 !important;
	}

	.paging-small {
		width: 23.5rem;
	}
}

@media screen and (max-width: 767px) {
	.custom-padding-end-30-rem {
		padding-right: 0 !important;
	}

	.custom-padding-x-15-rem {
		padding-right: 1rem;
		padding-left: 1rem;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.custom-padding-end-30-rem {
		padding-right: 5rem;
	}
}

@media screen and (min-width: 1025px) and (max-width: 1366px) {
	.custom-padding-end-30-rem {
		padding-right: 15rem;
	}
}

@media screen and (min-width: 1367px) {
	.custom-padding-end-30-rem {
		padding-right: 30rem;
	}
}